@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");

/* variable declarations */
:root {
  --primary-color: #21dfe3;
  --secondary-color: #f0f1f5;
  --font-title-color: #20201c;
  --font-color-grey: #707070;
  --white: #ffffff;
}

/* global */

body,
html {
  padding: 0;
  margin: 0;
  font-family: "Montserrat", sans-serif;
  box-sizing: border-box;
  color: var(--font-color-black);
  background-color: var(--secondary-color);
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  padding: 0;
  margin: 0;
  letter-spacing: 1.4px;
  text-align: justify !important;
}
a {
  text-decoration: none;
}
p{
    color: var(--font-color-grey);
}
.container {
  width: 80%;
  margin: 0 auto;
}
.primary-text {
    color: #1a9496;
}
.small-title{
    font-size: 0.7em;
}
/* home-hero-section */
.home-hero {
  background: url(/img/home/home_hero_back.jpg) center;
  background-repeat: no-repeat;
  /* background-attachment: fixed; */
  background-size: cover;
  object-fit: cover;
}
.home-hero-inner {
  height: 87vh;
  font-size: 1.6em;
  color: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
}
.home-hero-inner h1 {
  text-align: center !important;
}
/* home-hero-section end*/

/* home-about-section */
.home-about {
  margin: 50px 0;
}
.home-about-inner {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.home-about-left {
  margin-right: 50px;
}
.title h1 {
  font-size: 3em;
}
.g-line-1 {
  height: 4px;
  width: 150px;
  background: var(--primary-color);
  margin-top: 10px;
  border-radius: 5px;
}
.g-line-2 {
  height: 4px;
  width: 100px;
  background: var(--primary-color);
  margin-top: 15px;
  border-radius: 5px;
}
.home-about-left p {
  font-size: 1em;
  margin-top: 30px;
  color: var(--font-color-grey);
  margin-bottom: 50px;
}
.link {
  padding: 20px 50px;
  background: var(--primary-color);
  color: var(--white);
}
.home-about-right img {
  width: 500px;
}
/* home-about-section end*/

/* BUSINESS VERTICLES section */
.bv-section {
  margin: 50px 0;
}
.bv-divs {
  position: relative;
  display: flex;
  flex-direction: column;
  margin-top: 50px;
}
.bv-div {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 100px;
}
.bv-div-left {
  position: relative;
}
.bv-img {
  width: 500px;
}
.bv-title {
  position: absolute;
  padding: 50px 20px;
  background: var(--primary-color);
  bottom: -40px;
  right: -40px;
  border: 10px solid var(--white);
  color: var(--white);
}
.bv-div-right {
  margin-left: 80px;
}
.bv-div-right p {
  font-size: 1.3em;
  color: var(--font-color-grey);
}
.bv-div-2 {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}
.bv-div-left-2 {
  position: relative;
}
.bv-img-2 {
  width: 500px;
}
.bv-div-right-2 {
  margin-left: 80px;
  position: relative;
}
.bv-title-2 {
  position: absolute;
  padding: 50px 20px;
  background: var(--primary-color);
  bottom: -40px;
  left: -40px;
  border: 10px solid var(--white);
  color: var(--white);
}
.bv-div-left-2 p {
  font-size: 1.3em;
  color: var(--font-color-grey);
}
/* BUSINESS VERTICLES section end*/

/* footer */
.footer-plain {
  position: relative;
  background: var(--white);
  padding: 20px 0;
}
.footer-logo{
    height: 80px;
    margin-bottom: 20px;
}
.footer-inner-black {
  color: var(--font-title-color);
}
.links-black a {
  color: var(--font-title-color);
}
.footer-inner {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.footer-company-detials h2 {
  padding-bottom: 20px;
  /* color: var(--white); */
}
.footer-company-detials p {
  padding-bottom: 0px;
  /* color: var(--white); */
  font-size: 0.8em;
}
.social-media {
  display: flex;
  grid-gap: 20px;
}
.company-details p {
  font-size: 0.8em;
}

.company-detail-title h2,
.usefull-link-title h2 {
  font-size: 1.5em;
  /* color: var(--white); */
  margin-bottom: 20px;
}
.location,
.phone {
  display: flex;
  margin-bottom: 20px;
  margin-top: 30px;
}
.location img,
.phone img {
  height: 20px;
  margin-top: 2px;
  margin-right: 20px;
}
.location p{
  text-align: left !important;
}
.links {
  display: flex;
  flex-direction: column;
}
.links a {
  font-size: 0.9em;
  margin-bottom: 10px;
}
/* footer end*/

/* 2. about us page  */

/* page title section */
.page-title{
    background: url(/img/about-us-img/title.jpg) center;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-size: cover;
    object-fit: cover;
}
.page-title-inner{
    padding: 100px 0px;
    display: flex;
    justify-content:center;
    align-items:center;
}
.page-title-inner h1{
    font-size: 2.5em;
    color: var(--white);
    text-align: center;
}
/* page title section end*/

/* company overview section  */
.co-section{
    margin: 50px 0px;
}
.co-inner{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.co-left{
    padding-right: 150px;
}
.co-left p{
    padding-top: 20px;
    font-size: 1em;
}
.co-right{
    position: relative;
}
.co-img{
    width: 400px;
}
.mission{
    position: absolute;
    padding: 20px;
    width: 300px;
    background: var(--primary-color);
    bottom:20px;
    left: -100px;
    border: 10px solid var(--white);
}
.mission img{
    width: 50px;
}
.mission h2{
    font-size: 1.8em;
    padding-top: 20px;
    color: var(--white);
}
.mission p{
    font-size: 1em;
    padding-top: 20px;
    color: var(--white);
}

/* company overview section end */

/* what we do section */
.wwd-section{
    margin: 50px 0px;
}
.wwd-inner{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.wwd-left{
    position: relative;
}
.wwd-img{
    width: 400px;
}
.vision{
    position: absolute;
    padding: 20px;
    width: 300px;
    background: var(--primary-color);
    bottom:20px;
    right: -100px;
    border: 10px solid var(--white);
}
.vision img{
    width: 50px;
}
.vision h2{
    font-size: 1.8em;
    padding-top: 20px;
    color: var(--white);
}
.vision p{
    font-size: 1em;
    padding-top: 20px;
    color: var(--white);
}
.wwd-right{
    padding-left: 150px;
}
.wwd-right p{
    padding-top: 20px;
    font-size: 1em;
}
/* what we do section end*/

/* 3. contact us page  */

/* location section */
.contact-title{
    padding-top: 50px;
}
.location-section{
    margin: 50px 0px;
}
.location-section-inner{
    display: grid;
    grid-template-columns: 55% 45%;
    grid-gap: 50px;
    justify-content:center;
    align-items:center;
}
.location-left iframe{
    height: 400px;
    width: 100%
}
.location-right{
    display: flex;
    flex-direction: column;
}
.location-div{
    display: flex;
    flex-direction: row;
    /* justify-content:center; */
    align-items:center;
    background: var(--white);
    padding: 20px;
    margin-bottom: 10px;
}
.location-div img{
    width: 50px;
    padding-right: 30px;
}
.location-div p{
    font-size: 0.7em;
    /* text-align: left !important; */
}
.email-div{
    display: flex;
    flex-direction: row;
    /* justify-content:center; */
    align-items:center;
    background: var(--white);
    padding: 30px;
}
.email-div img{
    width: 50px;
    padding-right: 30px;
}
.email-div h3{
    font-size: 1em;
}
.email-contact{
  padding-bottom: 10px;
}
.con-det h3{
  padding-bottom: 10px;
}
.con-email{
  padding-top: 8px;
}
/* location section end*/

/* contact form section */

.contact-us-form{
    margin: 50px 0px;
}

.contact-us-form-inner{
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* justify-content:center; */
    align-items: center;
}

.contact-form{
    padding: 30px;
    background-color:var(--white);
}
.input-visible{
    display: block !important;
}
.form-inline{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    width: 100%;
}
input[type=text] ,input[type=email], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=submit] {
background-color: var(--primary-color);
color: white;
padding: 12px 20px;
border: none;
border-radius: 4px;
cursor: pointer;
}

input[type=submit]:hover {
background-color: #45a049;
}

.submit-button{
    border: none;
    padding: 10px 20px;
    border-radius: 3px;
    background: var(--primary-color);
    color: #ffffff;
}

/* contact form section end*/

/* 4. career page  */

/* why join us section */
.wju-section{
    margin: 50px 0px;
}
.wju-section-inner{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.wju-left p{
    font-size: 1em;
    padding-top: 30px;
    margin-right: 60px;
}
.wju-right img{
    width: 500px;
}
/* why join us section end*/

/* join section */
.join-1{
    margin: 30px 0px;
}
.join-1-inner h2{
    font-size: 1.5em;
    margin-bottom: 20px;
}
.join-1-inner p{
    font-size: 1em;
    margin-bottom: 20px;
}
.join-2{
    margin: 30px 0px;
}
.join-2-inner{
    padding: 30px;
    display: flex;
    flex-direction: row;
    justify-content:center;
    align-items: center;
    background: var(--white);
}
.join-2-text h2{
    font-size: 1.5em;
    margin-bottom: 20px;
}
.join-2-text{
    margin-right: 50px;
}
.join-2-text p{
    font-size: 1em;
}
.join-2-inner a{
    background: var(--primary-color);
    padding:15px 40px;
    color: white;
    font-size: 1em;
    border-radius: 5px;
}
/* join section end*/

/* 5.polymer  */

/* polymer section */
.polymer-section {
    margin: 50px 0px;
}
.polymer-section-inner{
    position: relative;
}
.polymer{
    margin-bottom: 50px;
}
.polymer-info{
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 90px;
}
.polymer-img{
    position: relative;
}
.polymer-img img{
    width: 500px;
}
.polymer-img .polymer-title{
    position: absolute;
    bottom: -50px;
    right: -50px;
    padding: 50px 50px;
    background: var(--primary-color);
    color: var(--white);
    border: 10px solid var(--white);
}
.polymer-detail p{
    margin-left: 80px;
    font-size: 1em;
}
.poly-info-2 p{
    font-size: 1em;
    margin-bottom: 30px;
}
.poly-application .app-title{
    margin-bottom: 20px;
    font-size: 1.4em;
}
.one-line{
    height: 4px;
    width: 150px;
    background: var(--primary-color);
    margin-bottom: 30px;
}
.one-line-mod{
  width: 50px !important;
}
.application-inner{
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    /* align-items: center; */
}
.app{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-bottom: 20px;
}
.app img{
    width: 30px;
    margin-right: 30px;
}
.app p{
    font-size: 1em;
}
/* polymer section end*/

/* 6. chemical page */

/* chemical info  */
.chemical-title{
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-items: left;
}
.chemical-title h1{
  margin-bottom: 10px;
}
.chemical-img{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.chemical-img img{
  width: 300px;
  margin-right: 20px;
}
.chemical-img p{
  font-size: 1em;
  margin-right: 100px;
}
.chem-application{
  margin-bottom: 300px;
}
.chem-application-title h1{
  margin-bottom: 5px;
}
.chem-apps,.chem-types{
  display: flex;
  flex-direction: column;
}
.chem-app,.chem-type{
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 10px;
}
.chem-app img{
  width: 20px;
  margin-right: 20px;
}
.chem-app p{
  font-size: 0.9em;
  padding-right: 20px;
  margin-bottom: 0px !important;
}
.chem-app a{
  font-size: 1em;
  margin-right: 20px;
  color: #707070;
}
.pdf-icon{
  width: 25px !important;
}
.pdf-icon-2{
  width: 40px !important;
  padding-left: 10px;
}
.title-inline{
  display: flex;
  flex-direction: row;
  align-items: center;
}
.Ethoxylates-img{
  width: 180px !important;
}
/* chemical info end */

.pp-text p{
  font-size: 1em;
  padding-right: 100px;
  margin-bottom: 20px;
}
.pp-text-title p{
  padding: 30px 0px 0px;
  font-size: 1.1em;
}
.container-2{
  width: 85%;
  margin: 0 auto;
}
.poly-icon{
  width: 20px !important;
}
.hdpe-bottom{
  padding-bottom: 10px;
}
.polymer-pdf-link{
  color: #000000 !important;
  border-bottom:1px solid black;
  padding-bottom:2px;
}